BSON_GET_MICRO_VERSION(3)

NAME
bson_get_micro_version - bson_get_micro_version()

SYNOPSIS

int
bson_get_micro_version (void);

DESCRIPTION

Get the third number in libbson's MAJOR.MINOR.MICRO release version.

RETURNS

The value of BSON_MICRO_VERSION when Libbson was compiled.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc